/* FORMS * **************************************************************************************************************************/

input,
textarea {
    font-size: 14px;
    background-color: #fff;
    color: #3c3c3c;
    border: none;
    border-bottom: 1px #baa990 solid;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin-bottom: 20px;
}

input:focus,
textarea:focus {
    background-color: #f5f2ee;
    border: none;
    border-bottom: 1px #182f62 solid;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

input {
    height: 45px;
}

textarea {
    height: 105px;
    padding-top: 10px;
}

button i {
    color: #ffffff;
}

select {
    font-size: 14px;
    height: 40px;
    background-color: #efefef;
    color: #3c3c3c;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px #e5e4e4 solid;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("../images/combo-arrow.png") 96% / 4% no-repeat #eee;
}

select:focus {
    background-color: #ffffff;
    border: 1px #96C11E solid;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

select::-ms-expand {
    /* for IE 11 */
    display: none;
}


/*PLACE HOLDERS*/

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #868686;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #868686;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #868686;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #868686;
}


/* BOTONES * *********************************************************************************************************/

.btn-custom-1 {
    font-family: 'Montserrat', sans-serif;
    color: #8d7c5d;
    background-color: #ffffff;
    border: 2px #8d7c5d solid !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 5px;
    padding: 15px 30px 15px 30px;
}

.btn-custom-1 i{
    color: #e0d8ca;
    margin: 0 3px 0 3px;
}

.btn-custom-1:hover,
.btn-custom-1:focus,
.btn-custom-1:active,
.btn-custom-1.active,
.open .dropdown-toggle.btn-custom-1 {
    color: #b7a789;
    background-color: #061328;
    border: 2px #061328 solid !important;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.btn-custom-1:active,
.btn-custom-1.active,
.open .dropdown-toggle.btn-custom-1 {
    background-image: none;
}

.btn-custom-1.disabled,
.btn-custom-1[disabled],
fieldset[disabled] .btn-custom-1,
.btn-custom-1.disabled:hover,
.btn-custom-1[disabled]:hover,
fieldset[disabled] .btn-custom-1:hover,
.btn-custom-1.disabled:focus,
.btn-custom-1[disabled]:focus,
fieldset[disabled] .btn-custom-1:focus,
.btn-custom-1.disabled:active,
.btn-custom-1[disabled]:active,
fieldset[disabled] .btn-custom-1:active,
.btn-custom-1.disabled.active,
.btn-custom-1[disabled].active,
fieldset[disabled] .btn-custom-1.active {
    background-color: #96C11E;
    border-color: #96C11E;
}

.btn-custom-1 .badge {
    color: #96C11E;
    background-color: #ffffff;
}


/**/

.btn-custom-2 {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    background-color: #baa990;
    border: 2px #baa990 solid !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 0px;
    padding: 5px 11px 5px 11px;
}

.btn-custom-2:hover,
.btn-custom-2:focus,
.btn-custom-2:active,
.btn-custom-2.active,
.open .dropdown-toggle.btn-custom-2 {
    color: #baa990;
    background-color: #061328;
    border: 2px #061328 solid !important;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.btn-custom-2:active,
.btn-custom-2.active,
.open .dropdown-toggle.btn-custom-2 {
    background-image: none;
}

.btn-custom-2.disabled,
.btn-custom-2[disabled],
fieldset[disabled] .btn-custom-2,
.btn-custom-2.disabled:hover,
.btn-custom-2[disabled]:hover,
fieldset[disabled] .btn-custom-2:hover,
.btn-custom-2.disabled:focus,
.btn-custom-2[disabled]:focus,
fieldset[disabled] .btn-custom-2:focus,
.btn-custom-2.disabled:active,
.btn-custom-2[disabled]:active,
fieldset[disabled] .btn-custom-2:active,
.btn-custom-2.disabled.active,
.btn-custom-2[disabled].active,
fieldset[disabled] .btn-custom-2.active {
    background-color: #96C11E;
    border-color: #96C11E;
}

.btn-custom-2 .badge {
    color: #96C11E;
    background-color: #ffffff;
}